#page-footer,
#page-footer div,
#page-footer h5,
#page-footer a {
    color: #21272c;
}
#page-footer.footer h5 {
    color: #21272c;
    letter-spacing: 1px;
}
#page-footer .footer_column-heading {
    color: #000;
    font-size: 13px;
    line-height: 1.1;
}
#page-footer a {
    color: #274252;
    font-weight: 600;
    letter-spacing: 1.62px;
    line-height: 2.1875rem;
    text-transform: uppercase;
}
#page-footer a:hover {
    color: #7ce3f9;
}
#page-footer ul {
    padding: 0;
}
#page-footer .logo-column {
    padding-top: 20px;
}
#page-footer .footer-info {
    padding-top: 40px;
    flex-basis:auto;
}
#page-footer .footer-info {
    justify-content: flex-start;
    flex-direction: column;
}
#page-footer .footer-wrapper {
    text-align: center;
}
#page-footer .footer_block {
    align-items: center;
}
@media (min-width: 640px) {
    #page-footer .footer-info {
    flex-direction: row;
    }
    #page-footer .footer-wrapper {
        text-align: left;
    }
    #page-footer .footer_block {
    align-items: flex-start;
}
}
@media (min-width: 1024px) {
    .lg-pl-0 {
        padding-left: 0;
    }
}

#page-footer .footer {
    color: #21272c;
    font-family: Saira, sans-serif;
    overflow: hidden
}

@media (min-width: 1024px) {
    #page-footer .footer {
        height: auto
    }
}

#page-footer .footer > div > div {
    flex-basis: 100%
}

#page-footer .footer a {
    color: #274252;
    font-weight: 600;
    letter-spacing: 1.62px;
    line-height: 2.1875rem;
    text-transform: uppercase
}

#page-footer .footer p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.625rem
}

#page-footer .footer_column-heading {
    color: #4f5358;
    min-height: 25px
}

#page-footer .footer_social svg {
    height: 20px;
    width: 20px
}

@media (min-width: 1024px) {
    #page-footer .footer_social svg {
        height: 15px;
        width: 15px
    }
}

#page-footer .footer_social svg {
    fill: #274252;
    transition: all .3s ease
}

#page-footer .footer_social svg:hover {
    fill: #43c2dd;
    transition: all .3s ease
}

#page-footer .footer .footer-logo svg path {
    fill: #274252;
    transition: all .3s ease
}

#page-footer .footer .footer-logo svg:hover path {
    fill: #43c2dd;
    transition: all .3s ease
}

#page-footer .footer .footer-links {
    display: flex;
    flex-direction: column;
}

#page-footer .footer .footer-address {
    display: flex
}



#page-footer .social-links li {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width: 1024px) {
    #page-footer .footer > div > div {
        flex-basis: auto
    }

    #page-footer .footer .footer-address div:last-of-type {
        padding-right: 0
    }

    #page-footer .footer .logo-column {
        flex-basis: 350px
    }
}

@media screen and (min-width: 1280px) {
    #page-footer .footer .footer-address div:last-of-type {
        padding-right: 0
    }
}

#page-footer li {
    list-style-type: none;
}